@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500&family=Roboto:wght@300;500;700&display=swap'); 



* { padding:0; margin:0; }

ul, li, p {

	margin:0;

	padding:0;

}

html {

	overflow-x: hidden;

}

body { font-family: 'Roboto', sans-serif; color:#282828; font-size:15px; overflow-x: hidden; }

a, a:hover {

	text-decoration:none;

}

header {

	overflow-x: hidden;

}

	

.logo {

	padding:10px 0;

}

.conta_det_hdr {

	justify-content: right;

	display: flex;

	align-items: center;

	background: #333436;

	position:relative;

}



.header-icon {

	float: left;

	color: #888;

	margin: 0px 9px 0px 0;

	padding: 2px 7px;

	text-align: center;

	border-radius: 100%;

	height: 40px;

	display: flex;

	justify-content: center;

	flex-direction: column;

}

.header-icon i {

    color: #fff;

    font-size: 22px;

}

.header-det {

    float: left;

}

.header-det span {

    color: #bfbfbf;

    font-weight: 500;

    font-size: 15px;

}

.header-det p {

    line-height: 17px;

    margin: 0;

    font-size: 15px;

    color: #000;

    font-weight: 500;

}

.header-det p a {

    color: #fff;

}

.header-info {

	float: left;

	margin-left: 50px;

	padding-right: 18px;

	position: relative;

	z-index: 9;

}

.conta_det_hdr::after {

	content: "";

	background: #333436;

	right: -330px;

	position: absolute;

	width: 35rem;

	height: 100%;

}

.conta_det_hdr::before {

	content: "";

	background: #333436;

	left: -28px;

	position: absolute;

	width: 10rem;

	height: 100%;

	transform: skew(-27deg);

}



.carousel-caption {

	right: auto;

	left: 120px;

	padding: 0;

	width: 50%;

	text-align: left;

	height: 100%;

	display: flex;

	flex-wrap: wrap;

	flex-direction: column;

	justify-content: center;

	text-shadow: none;

	top: 0;

}



.carousel-caption h2 span {

  background: #f6b801;

  padding: 7px 30px;

  font-size: 32px;

  display: block;

  width: max-content;

  text-align: center;

  margin: 8px 0 12px;

  text-transform: uppercase;

  color: #000;

  font-weight: 700;

  line-height: 32px;

  border-radius: 5px;

}

.carousel-caption h2 {

	font-size: 40px;

	line-height: 57px;

	font-weight: 700;

	text-transform: uppercase;

}

.carousel-caption h2 em {

	font-style: normal;

	color: #f6b801;

}

.carousel-caption a {

	width: 196px;

	text-align: center;

	background: #00a7e8;

	font-size: 18px;

	padding: 12px 0px;

	color: #fff;

	text-transform: uppercase;

	font-weight: 700;

	border-radius: 5px;

	margin: 20px 0 0;

}

.carousel-caption p {

	font-size:25px;

	line-height: 34px;

}

.banner {

	position:relative;

}

/*.right_side_list {

	position: absolute;

	top: 25px;

	z-index: 99;

	width: 330px;

	right: 97px;

	background: #fff;

	border-top: 8px solid #f6b801;

}*/

.banner .container {

	display:flex;

	justify-content: space-between;

	align-items: center;

}

.right_side_list {

  width: 330px;

  background: #fff;

  border-top: 8px solid #f6b801;

  margin: 25px 0;

}

.right_side_list ul {

	list-style-type:none;

	padding: 17px 18px;

	margin:0;

}

.right_side_list ul li {

	font-size: 15px;

	margin: 17px 0;

	border-bottom: 1px solid #dcdcdc;

	padding: 0 0 17px;

	position: relative;

}

.right_side_list ul li a {

	color:#000;

}

.right_side_list ul li img {

	position: absolute;

	right: 0;

	top: 2px;

}

.arrow_cont {

	display: flex;

	justify-content: center;

	position:relative;

}

.arrow_cont img {

	position: absolute;

	top: -45px;

	z-index: 9;

}

.social_hdr ul li a {

	color:#333436;

}

.social_hdr ul li {

	margin-left:14px;

	list-style-type:none;

}

.social_hdr ul {

	display: flex;

	margin: 0;

	justify-content: flex-end;

	align-items: center;

	height: 100%;

	padding: 0;

}

.menu_bar {

  background: #f6b801;

  position: relative;

  z-index: 999;

}



.menu ul {

	display: flex;

	padding: 0;

	list-style-type: none;

	margin: 0;

}

.menu ul li {

	font-size: 15px;

	text-transform: uppercase;

	border-right: 1px solid #c69d25;

}

.menu ul li a {

	color: #1a1a1a; 

}

.h2_cnt {

  display: flex;

  justify-content: center;

}

.main_hd {

  font-weight: bold;

  text-transform: uppercase;

  font-size: 35px;

  margin: 0 0 30px;

  text-align: center;

  position: relative;

  color: #000;

}

.main_hd::before {

  content: '';

  position: absolute;

  left: -6rem;

  background: #000;

  height: 5px;

  width: 75px;

  top: 22px;

}

.main_hd::after {

  content: '';

  position: absolute;

  right: -6rem;

  background: #000;

  height: 5px;

  width: 75px;

  top: 22px;

}

.main_hd_white::before, .main_hd_white::after {

	background: #fff;

}

.box_col_1 {

	background:#ffe9a9;

}

.box_col_2 {

	background:#ffe9e4;

}

.box_col_3 {

	background:#e0fcd5;

}

.box_1 {

	padding: 24px;

	border-radius: 5px;

	box-shadow: 2px 2px 4px #d1d1d1;

	height:100%;

}

.box_1 h3 {

	font-size: 22px;

	text-align: center;

	font-weight: bold;

	margin: 15px 0 18px;

	line-height:26px;

}

.box_1 p {

	font-size:14px;

	text-align:center;

	line-height: 25px;

}

.video_sec {

	text-align:center;

}

.content_sec_2 {

	background:url(../images/section_2_bg.jpg) no-repeat left top / cover #f4f2f9;

}

.box_2 {

	background:url(../images/box_2_bg.png) right bottom no-repeat #fff;

	border-radius: 7px;

	box-shadow: 14px 20px 0 #e9e7ee;

	width:95%;

	height:100%;

}

.box_2 h3 {

	background:#f6b801;

	color:#000;

	font-size: 26px;

	display: inline-block;

	padding: 7px 35px;

	border-radius: 4px;

}

.box_2 h4 {

	background:#00a7e8;

	color:#fff;

	font-size: 26px;

	display: inline-block;

	padding: 7px 35px;

	border-radius: 4px;

}

.box_2_cont {

	padding:15px 45px;

}

.box_2_cont p {

	line-height:26px;

}

.box_2_cont a {

	background: #00a7e8;

	padding: 8px 20px;

	font-size: 15px;

	color: #fff;

	border-radius: 5px;

	margin-top: 5px;

	display: block;

	width: max-content;

}

.content_sec_3 {

	background:url(../images/section_3_bg.jpg) no-repeat left top / cover;

}

.box_2_cbf {

	border:2px solid #fff;

	background:transparent;

}

.box_2_cbf p {

	color:#fff;

}

.content_sec_4 {

	background: #eff3ff;

}

.num {

	width: 57px;

	height: 57px;

	background: #043e7e;

	text-align: center;

	color: #fff;

	display: flex;

	align-items: center;

	justify-content: center;

	font-size: 20px;

	border-radius: 100%;

	box-shadow: 6px 4px 0 #d7dae5;

	margin:0 auto 17px;

}

.bs {

	text-align: center;

	padding: 30px;

	border-right: 1px solid #cfcfcf;

	border-bottom: 1px solid #cfcfcf;

}

.bs h4 {

	font-size: 25px;

	margin-bottom: 11px;

	color: #14559b;

}

.borde-right-0 {

	border-right:0;

}

.content_sec_5 {

	background:url(../images/section_4_bg.jpg) no-repeat left top / cover;

}

.content_sec_5_hme {

	background:url(../images/section_4_bg_home.jpg) no-repeat left top / cover;

}

.otc {

	text-align:center;

}

.otc p {

	color:#000;

}

.otc_img {

	margin-bottom:17px;

}

.tble_comp table th {

	background: #00a7e8;

	padding: 10px;

	font-size: 18px;

	color: #fff;

	text-align: center;

}

.tble_comp table {

	border: 1px solid #00a7e8;

}

.tble_comp table td {

	padding:12px 37px;

	border-right: 1px solid #00a7e8;

	border-bottom: 0;

}

.tble_comp table tr:nth-child(even) {

	background:#e6e8f4;

}

.tble_comp table td i {

	margin-right:7px;

}

.green_ico {

	color:#008000;

}

.orange_ico {

	color:#f2a501;

}

.tble_comp table td ul {

	list-style-type: none;

	margin: 0;

	padding: 10px 38px;

	line-height: 26px;

}

.tble_comp table td ul li::before {

  content: "\f0da";

  color: #f6b801;

  font-weight: bold;

  display: inline-block; 

  width: 1em;

  margin-left: -1em;

  font-family: "Font Awesome 6 Free";

	font-weight: 900;

}	



.faq {

  background: url(../images/slider01.jpg) no-repeat left top / cover;

  padding: 45px 0;

}

.faq h3 {

  font-size: 45px;

  color: #fff;

  font-weight: 700;

  text-align: center;

  text-transform: uppercase;

}



.tabs_views {

	width: 75%;

	margin: 0 auto;

}



/*accordian tab*/



.faq {

	background:url(../images/slider01.jpg) no-repeat left top / cover;

	padding:45px 0;

}

	

.faq h3 {

	font-size:45px;

	color:#fff;

	font-weight:700;

	text-align:center;

	text-transform:uppercase;

}



/*accordian tab*/



.accordion {

	background-color: #000;

	color: #fff;

	cursor: pointer;

	padding: 18px;

	width: 100%;

	border: none;

	text-align: left;

	outline: none;

	font-size: 15px;

	transition: 0.4s;

	margin: 4px 0 0;

	text-transform: uppercase;

	font-weight:500;

}



/*.tabs_views .active, .accordion:hover {

  background-color: #a00d3a;

}*/

.accordion:after {

  content: '+'; /* Unicode character for "plus" sign (+) */

  color: #fff;

  float: right;

  margin-left: 5px;

}



.tabs_views .active:after {

  content: "-"; /* Unicode character for "minus" sign (-) */

}



.panel {

  padding: 14px 18px;

  display: none;

  background-color: white;

  overflow: hidden;

}

.panel p {

	font-size:14px;

	margin:0;

}

.faq {

	background: url(../images/faq_bg.jpg) no-repeat left top / cover;

	padding: 40px 0;

}

.tabs_views {

	width: 75%;

	margin: 0 auto;

}

/*accordian tab*/



.how_do img {

	max-width:100%;

}

.how_do ul {

	list-style-type:disclosure-closed;

	padding: 0 0 0 27px;

	margin:0;

}

.how_do ul li {

	margin-bottom:14px;

	padding-left: 7px;

}



footer {

  background: #000000;

  padding: 25px 0;

}

footer p {

  color: #fff;

  font-size: 13px;

  line-height: 25px;

  margin-right: 31px;

}

footer h3 {

  font-size: 18px;

  font-weight: 550;

  color: #fff;

  margin-bottom: 30px;

  margin-top: 3rem;

  text-transform:uppercase;

}

.ftr_lnk {

  padding: 0 0px 0 14px;

}

.ftr_lnk li {

  color: #fff;

  list-style-type: disclosure-closed;

  font-size: 14px;

  margin-bottom: 5px;

}

.ftr_lnk li a {

  color: #fff;

  text-decoration: none;

}

.ftr_cnt_det {

  padding: 0;

  list-style-type: none;

  margin: 20px 0 0;

}

.ftr_cnt_det li {

  margin-bottom: 7px;

}

.ftr_cnt_det li a {

  color: #fff;

  font-size: 14px;

}

.ftr_cnt_det li a i {

  margin-right: 7px;

	background: #f6b801;

	padding: 8px 0;

	width: 30px;

	height: 30px;

	text-align: center;

	border-radius: 100%;

}

.ftr_scl {

  list-style-type: none;

  padding: 0;

  display: flex;

}

.ftr_scl li {

  font-size: 15px;

  padding: 0 8px 0 0;

}

.ftr_line {

  background: #fff;

  margin: 4rem 0 0;

}

.ftr_copy_rit {

  margin: 30px 0;

  font-size: 12px;

  color: #fff;

  text-align: center;

  padding: 0;

}

.ftr_lgo img {max-width:100%;

}

#myBtn {

	display: none;

	position: fixed;

	bottom: 20px;

	right: 30px;

	z-index: 99;

	font-size: 18px;

	border: none;

	outline: none;

	background-color: #f6b801;

	color: white;

	cursor: pointer;

	padding: 7px;

	border-radius: 100px;

	width: 50px;

	height: 50px;

}



#myBtn:hover {

  background-color: #f6b801;

}

.cnt_flt {

	position: fixed;

	left: -8px;

	top: 12rem;

	z-index: 99;

	width: 60px;

	cursor:pointer;

}
.cnt_flt a { margin: 1px;}

.cnt_flt img {

	max-width:100%;

}



/**modal**/



.modal {

	display: none;

	position: fixed;

	z-index: 99999;

	padding-top: 37px;

	left: 0;

	top: 0;

	width: 100%;

	height: 100%;

	overflow: auto;

	background-color: rgb(0,0,0);

	background-color: rgba(0, 0, 0, 0.4);

}

.modal-content {

	background-color: #fff;

	margin: auto;

	padding: 27px 25px;

	width: 100%;

	z-index: 999;

	position: relative;

	border-radius: 4px;

}

.modal-content {

	-webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);

	box-shadow: 0 5px 15px rgba(0, 0, 0, .5);

}

.modal-content h2 {

	color: #000;

	font-size: 27px;

	padding: 6px 0px;

	text-align: center;

	border-radius: 5px 5px 0 0;

	text-transform: uppercase;

	margin: 12px 0 17px;

	font-weight: bold;

}

.msg_pop .modal-content {

    background-color: #00a7e8;

    margin: auto;

    padding: 27px 25px;

    width: 42%;

    z-index: 999;

    position: relative;

    border-radius: 10px;

    min-height: 140px;

}

.form-group select {

  border: 1px solid #000

}

.msg_pop .modal-content h2 {

	margin-bottom:15px;

}

.fauc .close {

	font-size: 22px;

	position: absolute;

	right: -10px;

	top: -8px;

	cursor: pointer;

	background: #f6b801;

	line-height: 20px;

	width: 30px;

	height: 30px;

	border-radius: 100%;

	text-align: center;

	display: flex;

	align-items: center;

	justify-content: center;

}

.msg_pop .modal-content h2 {

  margin-bottom: 15px;

}

.form_group_cnt textarea {

  width: 100%;

  background: transparent;

  border: 1px solid #d4d4d4 !important;

  box-shadow: none;

  border: 0;

  padding: 8px 10px;

  font-size: 14px;

  color: #1d1d1d;

  opacity: 1;

  font-weight: 500;

  margin-bottom: 10px;

  border-radius: 6px;

  height: 120px;

}

button.login {

  background: #c61839;

  border: 0;

  width: 100%;

  padding: 8px 0px;

  font-size: 16px;

  color: #fff;

  border-radius: 3px;

  font-weight: 600;

}

/**modal**/





.form-group input {

  width: 100%;

  border: 1px solid #c5c5c5 !important;

  font-size: 14px;

  margin-bottom: 14px;

  padding: 7px 16px;

  border-radius: 4px;

}

.form-group textarea {

  width: 100%;

  border: 1px solid #c5c5c5 !important;

  font-size: 14px;

  margin-bottom: 14px;

  padding: 7px 16px;

  border-radius: 4px;

}

.form-group select {

	width: 100%;

	border: 1px solid #c5c5c5 !important;

	font-size: 14px;

	margin-bottom: 14px;

	padding: 12px 12px;

	border-radius: 4px;

	background: transparent;

}

.fauc label {

	font-size: 16px;

	margin-bottom: 7px;

}

.fauc button {

  width: 196px;

  text-align: center;

  background: #00a7e8;

  font-size: 18px;

  padding: 12px 0px;

  color: #fff;

  text-transform: uppercase;

  font-weight: 700;

  border-radius: 5px;

  margin: 20px 0 0;

  border:none;

}



/**quick contact**/



/*sidenav*/

.sidenav02 {

    width: 0;

	position: fixed;

	z-index: 99999;

	top: 20px;

	left: 0;

	background-color: #00a7e8;

	overflow-x: hidden;

	transition: 0.5s;

	padding: 0;

	border-radius: 0 5px 5px 0;

}

 .sidenav02 a {

 padding: 8px 8px 8px 32px;

 text-decoration: none;

 font-size: 16px;

 color: #fff;

 display: block;

 transition: 0.3s;

}

 .sidenav02 a:hover {

 color: #f1f1f1;

}

 .sidenav02 .closebtn {

	position: absolute;

	top: 5px;

	right: 10px;

	font-size: 25px;

	margin-left: 50px;

	padding: 0;

	line-height: 23px;

}

.frm_cntner {

	padding: 45px 14px 17px;

}

/*sidenav*/



.frm_cntner button {

	text-align: center;

	background: #f6b801;

	font-size: 18px;

	padding: 5px 0px;

	color: #090909;

	text-transform: uppercase;

	font-weight: 700;

	border-radius: 5px;

	width: 100%;

	border: none;

}



/**quick contact**/



.fst_ftr .ftr_lnk li a {

	color:#f6b801;

}

.frm_pop_container {

	background: #fff;

	padding: 24px 20px;

	border-radius: 5px;

}

.frm_pop_container select {

	border: 1px solid #303030 !important;

}



/**dropdown**/



.dropbtn {

  border: none;

}



.dropdown {

  position: relative;

  display: inline-block;

}



.dropdown-content {

	display: none;

	position: absolute;

	background-color: #333436;

	min-width: 190px;

	box-shadow: 10px 12px 1px rgba(0,0,0,0.5);

	z-index: 999;

}



.dropdown-content a {

	padding: 5px 14px;

	text-decoration: none;

	display: block;

	color: #fff !important;

	font-size: 14px;

}





.dropdown:hover .dropdown-content {display: block;}



.dropbtn i {

	position: relative;

	top: 0px;

	left: 3px;

}

.dropdown-content a {

	background:#000;

}

.dropdown-content a:hover {

	background:#f6b801;

	color:#000 !important;

}

.dropdown-content_mb {

	padding: 0 0 0 22px;

}



/**dropdown**/



/**hover**/

.menu ul li a:hover {

	color:#00a7e8;

}

.menu ul li.active_mnu a {

	color:#006992;

}

.social_hdr ul li i, .right_side_list ul li img {

  transition: transform 1s;

}

.social_hdr ul li:hover i, .right_side_list ul li:hover img {

  transform: rotate(360deg);

}

.carousel-caption a:hover, .box_2_cont:hover a {

  -webkit-animation-name: hvr-pop;

  animation-name: hvr-pop;

  -webkit-animation-duration: 0.3s;

  animation-duration: 0.3s;

  -webkit-animation-timing-function: linear;

  animation-timing-function: linear;

  -webkit-animation-iteration-count: 1;

  animation-iteration-count: 1;

}

/* Pop */

@-webkit-keyframes hvr-pop {

  50% {

    -webkit-transform: scale(1.2);

    transform: scale(1.2);

  }

}

@keyframes hvr-pop {

  50% {

    -webkit-transform: scale(1.2);

    transform: scale(1.2);

  }

}



.otc_img:hover img {

  -webkit-animation-name: hvr-bob-float, hvr-bob;

  animation-name: hvr-bob-float, hvr-bob;

  -webkit-animation-duration: .3s, 1.5s;

  animation-duration: .3s, 1.5s;

  -webkit-animation-delay: 0s, .3s;

  animation-delay: 0s, .3s;

  -webkit-animation-timing-function: ease-out, ease-in-out;

  animation-timing-function: ease-out, ease-in-out;

  -webkit-animation-iteration-count: 1, infinite;

  animation-iteration-count: 1, infinite;

  -webkit-animation-fill-mode: forwards;

  animation-fill-mode: forwards;

  -webkit-animation-direction: normal, alternate;

  animation-direction: normal, alternate;

}

@-webkit-keyframes hvr-bob-float {

  100% {

    -webkit-transform: translateY(-8px);

    transform: translateY(-8px);

  }

}

@keyframes hvr-bob-float {

  100% {

    -webkit-transform: translateY(-8px);

    transform: translateY(-8px);

  }

}



/* Bob */

@-webkit-keyframes hvr-bob {

  0% {

    -webkit-transform: translateY(-8px);

    transform: translateY(-8px);

  }

  50% {

    -webkit-transform: translateY(-4px);

    transform: translateY(-4px);

  }

  100% {

    -webkit-transform: translateY(-8px);

    transform: translateY(-8px);

  }

}



/**dropdown menu effect**/



.menu .menu-item {

  position: relative;

  float: left;

}

.menu .menu-item:hover > .sub-menu {

  transform: scale(1);

  opacity: 1;

}

.menu .menu-item:hover > a {

  background-color: #f6b801;

  color:#000;

}

.menu .menu-item a {

  display: block;

  padding: 12px 24px;

  transition: 0.3s ease;

}



.sub-menu {

  list-style: none;

  position: absolute;

  padding-left: 0;

  margin: 0;

  top: 100%;

  background-color: #00a7e8;

  transition: 0.3s ease;

  transform-origin: 0 0;

  transform: scale(0);

  opacity: 0;

  flex-direction: column;

}

.sub-menu .menu-item {

  float: none;

  transition: 0.3s ease;

  transform: translateY(-20px);

  opacity: 0;

}

.sub-menu .menu-item a {

  white-space: nowrap;

  color: white;

  padding: 10px 20px;

}

.sub-menu .sub-menu {

  left: 100%;

  top: 0;

}



/* Static Delay with CSS */

.menu-item:hover > .sub-menu > .menu-item {

  transform: translateY(0);

  opacity: 1;

}

.sub-menu .menu-item:nth-child(1) {

  transition-delay: 100ms;

}

.sub-menu .menu-item:nth-child(2) {

  transition-delay: 150ms;

}

.sub-menu .menu-item:nth-child(3) {

  transition-delay: 200ms;

}

.sub-menu .menu-item:nth-child(4) {

  transition-delay: 250ms;

}

.sub-menu .menu-item:nth-child(5) {

  transition-delay: 300ms;

}

.sub-menu .menu-item:nth-child(6) {

  transition-delay: 350ms;

}

.sub-menu .menu-item:nth-child(7) {

  transition-delay: 400ms;

}

.sub-menu .menu-item:nth-child(8) {

  transition-delay: 450ms;

}

.sub-menu .menu-item:nth-child(9) {

  transition-delay: 500ms;

}

.sub-menu .menu-item:nth-child(10) {

  transition-delay: 550ms;

}

.sub-menu .menu-item {

	border:none;

}



/**dropdown menu effect**/



.bnr_box {

  box-shadow: 1px 1px 3px #a7a5a5;

  min-height: 425px;

  margin-bottom: 25px;

}

.bnr_box .img img {

  width: 100%;

}

.img_txt {

  padding: 10px 14px;

}

.bnr_box span {

  color: #a08b8b;

  font-size: 12px;

  margin-bottom: 8px;

  display: block;

}

.bnr_box p {

  font-size: 14px;

  line-height: 22px;

  font-weight: 300;

 height: 108px;

}

.det_cnt_brdr p, .det_cnt_brdr ul {

	font-weight:300;

}

.det_cnt_brdr p strong {

	font-weight: bolder;

	margin: 9px 0;

	display: block;

}

.comn_btn {

  text-align: center;

  background: #00a7e8;

  font-size: 16px;

  padding: 6px 0px;

  color: #fff;

  text-transform: uppercase;

  font-weight: 700;

  border-radius: 5px;

  margin: 20px auto 0 !important;

  display: block;

  width: 170px;

}



.bnr_box .img_txt h3 {

  font-size: 16px;

  margin: 14px 0;

  font-weight: bold;

  height: 41px;

}

.blg_det h1 {

  font-size: 22px;

  text-transform: uppercase;

  font-weight: 550;

  margin-bottom: 12px;

}

.blg_det span {

  color: #9e9e9e;

  margin-bottom: 10px;

  margin-top: 7px;

  display: block;

}

.entry-content ul {

	padding: 5px 0 14px 22px;

	margin:0;

	list-style-type: disclosure-closed;

}

.inner_banner img {

	width:100%;

}

.ofr_right {

	background: #fff;

	padding: 0;

	border: 1px solid #838383;

}

.ofr_right h4 {

	font-size: 18px;

	color: #fff;

	margin: 0 0 17px;

	background: #00a7e8;

	text-align: center;

	padding: 10px 5px;

}

.ofr_right ul li {

	list-style-type: none;

	border-bottom: 1px solid #d8d8d8;

	margin-bottom: 8px;

	padding-bottom: 8px;

	padding-left: 7px;

	padding-right: 7px;

}

.float-left {

  float: left !important;

}

.ofr_right ul li img {

  width: 80px;

}

.ofr_right ul li .post {

  width: calc(100% - 80px);

  padding-left: 10px;

  text-align: left;

}

.ofr_right ul li h3 {

  font-size: 13px;

  margin: 0px 0 5px;

}

.ofr_right ul li h3 a {

	color:#000;

}

.ofr_right ul li p {

  font-size: 12px;

  line-height: 16px;

  color: #a8a8a8;

}

.blog_detls_bnr img {

	max-width:100%;

}

.det_cnt_brdr {

  border: 1px solid #838383;

  padding: 20px 14px;

  margin-bottom: 25px;

}

.ben_pvt {

	background:url(../images/section_4_bg.jpg) no-repeat left top / cover;

}

.fea_box {

  padding: 24px 14px;

  height: 100%;

}

.fea_box h6 {

  font-size: 20px;

  color: #fff;

  text-transform: uppercase;

  margin: 0 0 10px;

  font-weight: 550;

}

.fea_box p {

  font-size: 15px;

  color: #fff;

  margin: 0;

  line-height: 22px;

}

.fea_box_brdr {

  outline: 1px solid #fff;

  outline-offset: -2px;

}

.abt_conts p {

	line-height: 30px;

}

.abt_conts {

	display: flex;

	align-items: center;

	flex-wrap: wrap;

}

.steps {

  margin-bottom: 15px;

  display: inline-block;

  border-bottom: 1px solid #d4d4d4;

  height: 140px;

}

.steps_num .steps span {

  width: 60px;

  height: 60px;

}

.steps span {

	width: 60px;

	height: 60px;

	background: #f6b801;

	border-radius: 100%;

	text-align: center;

	color: #fff;

	font-size: 14px;

	font-weight: bold;

	text-transform: uppercase;

	display: flex;

	align-items: center;

	justify-content: center;

	float: left;

	line-height: 17px;

	flex-direction: column;

}

.steps span p {

  display: block;

  clear: both;

  margin: 0;

    margin-bottom: 0px;

  font-size: 23px;

  color: #fff;

  margin-bottom: 5px;

}

.steps p {

  font-size: 15px;

  color: #000;

  float: left;

  width: 85%;

  margin-left: 14px;

  margin-bottom: 0;

  display: flex;

  align-items: center;

}

.steps h6 {

	font-size: 17px;

	color: #000;

	float: left;

	margin-left: 14px;

	display: flex;

	align-items: center;

	margin-bottom: 8px;

	font-weight: bold;

}

.h_t_c i {

	color:#00a7e8;

	margin-right:7px;

}

.h_t_c_cont {

	display:flex;

	justify-content: center;

}

.h_t_c {

	padding:0;

	margin:0;

	list-style-type:none;

}

.h_t_c li {

	padding:5px 0;

}

.doc_req h2 {

	font-size: 24px;

	font-weight: bold;

	margin-bottom: 24px;

}

.brdr_pvt {

	border: 1px solid #a3a3a3;

	padding: 30px;

	border-radius: 5px;

	height:100%;

}

.inner_banner .inner_caption {

  background-color: rgba(0, 0, 0, 0.7);

  position: absolute;

  bottom: 0;

  width: 100%;

  padding: 10px 0;

}

.inner_banner .inner_caption h1 {

  font-size: 30px;

  text-transform: uppercase;

  color: #fff;

  font-weight: 500;

  text-align: center;

  margin: 0px;

}



.wobble-vertical-on-hover:hover, .wobble-vertical-on-hover:focus, .wobble-vertical-on-hover:active {

  -webkit-animation-name: wobble-vertical-on-hover;

  animation-name: wobble-vertical-on-hover;

  -webkit-animation-duration: 1s;

  animation-duration: 1s;

  -webkit-animation-timing-function: ease-in-out;

  animation-timing-function: ease-in-out;

  -webkit-animation-iteration-count: 1;

  animation-iteration-count: 1;

  z-index:999;

}



@-webkit-keyframes wobble-vertical-on-hover {

  16.65% {

    -webkit-transform: translateY(8px);

    transform: translateY(8px);

  }

  33.3% {

    -webkit-transform: translateY(-6px);

    transform: translateY(-6px);

  }

  49.95% {

    -webkit-transform: translateY(4px);

    transform: translateY(4px);

  }

  66.6% {

    -webkit-transform: translateY(-2px);

    transform: translateY(-2px);

  }

  83.25% {

    -webkit-transform: translateY(1px);

    transform: translateY(1px);

  }

  100% {

    -webkit-transform: translateY(0);

    transform: translateY(0);

  }

}

@keyframes wobble-vertical-on-hover {

  16.65% {

    -webkit-transform: translateY(8px);

    transform: translateY(8px);

  }

  33.3% {

    -webkit-transform: translateY(-6px);

    transform: translateY(-6px);

  }

  49.95% {

    -webkit-transform: translateY(4px);

    transform: translateY(4px);

  }

  66.6% {

    -webkit-transform: translateY(-2px);

    transform: translateY(-2px);

  }

  83.25% {

    -webkit-transform: translateY(1px);

    transform: translateY(1px);

  }

  100% {

    -webkit-transform: translateY(0);

    transform: translateY(0);

  }

}



.btob_btn {

	margin: 0 0 10px !important;

}

.content-center-in-box {

	display: flex;

	justify-content: center;

	align-items: center;

}

.mob_banner img {

	max-width:100%;

}

p.in_p {

	display:block;

}

.in_p span {

	background: transparent;

	color: #000;

	display: block;

	width: 100%;

	height:auto;

	text-align: left;

	margin: 4px 0;

	text-transform: capitalize;

	line-height: 22px;

	display: flex;

	flex-direction: row;

	align-items: baseline;

	justify-content: flex-start;

}

.steps_h {

	height:auto;

	padding-bottom:14px;

}

.in_p span i {

	color: #00a7e8;

	font-size: 22px;

	position: relative;

	top: 3px;

	margin-right: 12px;

}

.steps03 {

  height: 171px;

}

.main_hd_no_after::after, .main_hd_no_after::before {

	display:none;

}

.uslmc_conts h4 {

	font-size:22px;

	font-weight:bold;

}

.uslmc_conts ul {

	list-style-type: none;

	margin: 0 0 24px;

	line-height: 26px;

}

.uslmc_conts p {

	line-height:30px;

	margin:10px 0;

}

.uslmc_conts i {

  color: #00a7e8;

  margin-right: 7px;

}

.scl_ftr {

	display:flex;

	padding:0;

}

.scl_ftr li {

	margin-right:14px;

	list-style-type:none;

	font-size: 18px;

}

.inner_banner_blu {

	background: linear-gradient(308deg, rgba(0,183,255,1) 0%, rgba(3,156,216,1) 100%);

	padding: 30px 0;

}

.inner_banner_blu h2 {

	font-size: 26px;

	text-align: center;

	color: #fff;

	font-weight: bold;

	margin-bottom:16px;

}

.inner_banner_blu h3 {

	font-size: 20px;

	text-align: center;

	color: #fff;

	margin-bottom:10px;

}

.ul_list_innr {

	display: flex;

	justify-content: center;

	margin-bottom: 20px;

}

.ul_list_innr ul {

	display: flex;

	list-style-type: none;

	flex-wrap: wrap;

	justify-content: center;

}

.ul_list_innr ul li {

	padding: 7px 30px;

	color: #fff;

	font-size: 15px;

	border: 1px solid #fff;

	margin: 5px 0;

	background: #f6b801;

	color: #000;

}

.inner_banner_blu p {

  font-size: 15px;

  text-align: center;

  color: #fff;

}

.ul_list_innr ul li i {

	margin-right:7px;

}

.tble_comp table td .green_ico + ul li::before {

  content: "\f0da";

  color: #008000;

}

.blog_detls_bnr {

	text-align: center;

}



/**pagination**/



.pagination {

    display: flex;

    padding-left: 0;

    list-style: none;

    justify-content: center;

}

.pagination li {

	display: flex;

    align-self: center;

    justify-content: center;

}

.card-footer {

	background: transparent;

    border: none;

    margin: 7px 0 14px;

}

.page-link {

	color: #000;

}

.page-link-active {

	color: #00a7e8;

}

/**pagination**/





/**Responsive**/





@media screen and (max-width: 767px) {

.banner .container {

  display: block;

}

.otc p {

  margin-bottom: 22px;

}

.hidden-mob {

	display:none;

}

.det_cnt_brdr {

  border: none;

  padding: 16px 0;

  margin-bottom: 25px;

}

.menu {

	display:none;

}

.social_hdr ul {

  justify-content: center;

  padding: 5px 0;

}

.right_side_list {

	position: static;

	padding: 0 0;

	border: 1px solid #b1b1b1;

	width: 90%;

	margin: 16px auto 0;

}

.carousel-caption {

	padding: 5px 14px;

	width: 100%;

	left: 0;

	height: 100%;

}

.carousel-caption h2 {

	font-size: 22px;

	line-height: 24px;

	margin: 0;

}

.carousel-caption h2 span {

	padding: 0px 11px;

	font-size: 16px;

	margin: 2px 0 4px;

	line-height: 23px;

	border-radius: 5px;

}

.carousel-caption p {

	font-size: 15px;

	line-height: 22px;

	margin: 10px 0;

}

.carousel-caption a {

	width: 143px;

	font-size: 14px;

	padding: 10px 0px;

	text-transform: uppercase;

	border-radius: 5px;

	margin: 5px 0 0;

}

.cnt_flt {
	width: 276px;
	bottom: -4px;
	top: auto;
	display: flex;
	gap: 5px;
}



/**mob menu**/



/*sidenav*/

.sidenav {

 height: 100%;

 width: 0;

 position: fixed;

 z-index: 99999;

 top: 0;

 right: 0;

 background-color: #f6b801;

 overflow-x: hidden;

 transition: 0.5s;

 padding-top: 60px;

}

 .sidenav a {

 padding: 8px 8px 8px 32px;

 text-decoration: none;

 font-size: 16px;

 color: #1a1a1a;

 display: block;

 transition: 0.3s;

}

 .sidenav a:hover {

 color: #000;

}

 .sidenav .closebtn {

 position: absolute;

 top: 0;

 right: 25px;

 font-size: 36px;

 margin-left: 50px;

}

 .contact_but {

 text-align: right;

}

.nav-link:focus, .nav-link:hover {

 color: #fff;

}

 .mob_menu {

 align-items: center;

 justify-content: end;

 display: flex;

}

.togl_btn {

	cursor: pointer;

	color: #333436;

	float: right;

	font-size: 19px;

	height: 100%;

	display: flex;

	align-items: center;

	justify-content: flex-end;

}

/*sidenav*/

/**mob menu**/



.header-info {

  margin-left: 0;

  padding-right: 4px;

}

.conta_det_hdr {

  padding: 9px 14px;

   width: 100%;

  justify-content: center;

}



.logo {

  width: 170px;

}

.logo img {

	max-width:100%;

}

.main_hd {

  font-size: 26px;

  margin-bottom: 0;

}



.main_hd::before, .main_hd::after {

	display:none;

}

.box_1 {

	margin-bottom:14px;

	height:auto;

}

.video_sec iframe {

	width:100%;

}

.box_2 h3 {

  font-size: 22px;

}

.box_2 {

  width: 100%;

  height: auto;

  margin-bottom: 15px;

}



.tble_comp table td {

    padding: 12px 12px;

}

.tabs_views {

  width: 100%;

}

#myBtn {

  bottom: 8px;

  right: 8px;

  font-size: 13px;

  width: 35px;

  height: 35px;

}

.msg_pop .modal-content {

  width: 80%;

}

.sidenav ul {

	padding: 0 0 0 25px;

	list-style-type: disclosure-closed;

	margin-left: 33px;

}

.sidenav ul li a {

	padding: 8px 8px 8px 10px;

}

.mob_cen {

	margin:10px auto !important;

}

.steps {

  margin-bottom: 25px;

  height: auto;

  padding-bottom: 25px;

}

.steps h6 {

  margin-bottom: 30px;

  margin-top: 18px;

}

.inner_banner .inner_caption {

  background-color: rgba(0, 0, 0, 0.7);

  position: relative;

}

.inner_banner .inner_caption h1 {

  font-size: 18px;

}

}





@media screen and (min-width: 768px) {

.hidden-desk {

	display:none;

}

}



@media only screen and (min-width:481px) and (max-width:767px) {



.carousel-caption h2 {

  font-size: 24px;

  line-height: 30px;

}

.carousel-caption h2 span {

  padding: 2px 11px;

  font-size: 18px;

  margin: 2px 0 10px;

}

.carousel-caption p {

  font-size: 14px;

  line-height: 17px;

  margin: 4px 0;

}

.carousel-caption a {

  width: 112px;

  font-size: 15px;

  padding: 5px 0px;

  text-transform: uppercase;

  border-radius: 5px;

  margin: 5px 0 0;

}

.cnt_flt {

	width: 270px;

	bottom: -4px;

}

.msg_pop .modal-content {

  width: 80%;

}

}



@media only screen and (min-width:768px) and (max-width:991px) {

.menu ul li {

  font-size: 13px;

}

.dropdown-content a {

  padding: 5px 14px;

  font-size: 13px;

}

.menu .menu-item a {

  padding: 11px 13px;

}

.social_hdr ul li {

  margin-left: 12px;

  font-size: 12px;

}

.last_ch {

	display:none;

}

.header-info {

  margin-left: 0;

}

.carousel-caption {

  left: 37px;

  width:45%;

}

.carousel-caption h2 {

  font-size: 28px;

  line-height: 33px;

}

.carousel-caption h2 span {

  padding: 2px 17px;

  font-size: 21px;

  margin: 8px 0 12px;

}

.carousel-caption p {

  font-size: 19px;

  line-height: 26px;

}

.carousel-caption a {

  width: 165px;

  font-size: 18px;

  padding: 8px 0px;

  margin: 0px 0 0;

}

.banner .container .hme_bnr_cont {

	padding-right:17px;

}

.right_side_list {

  width: 467px;

  right: 0px;

}

.right_side_list ul li {

	font-size: 14px;

	margin: 6px 0;

	padding: 0 0 11px;

}

.right_side_list ul li img {

  position: absolute;

  right: 0;

  top: 2px;

  width: 20px;

}

.right_side_list ul {

  padding: 7px 18px;

}

.cnt_flt {

  left: 0;

  top: auto;

  width: 45px;

  cursor: pointer;

  bottom: 0;

}

.msg_pop .modal-content {

  width: 55%;

}

.ofr_right ul li .post {

  width: 100%;

  padding-left: 0;

  text-align: left;

  margin-top: 5px;

}

.ofr_right ul li img {

  width: 100%;

}

.steps {

  margin-bottom: 15px;

  height: auto;

  padding-bottom: 15px;

}

}

@media only screen and (min-width:992px) and (max-width:1199px) {

.header-info {

  float: left;

  margin-left: 10px;

}

.menu .menu-item a {

  padding: 12px 18px;

}

.carousel-caption {

  width: 42%;

}

}



@media only screen and (min-width:200px) and (max-width:480px) {

.mob_cen {

 margin: 8px auto 0 !important;

}

.steps p {

  width: 100%;

  margin-left: 0;

}

.ul_list_innr ul li {

  padding: 7px 9px;

  font-size: 14px;

}

#home .owl-carousel .owl-item img {

  width: 100%;

  height: 210px;

}

.inner_banner img {

  width: auto;

  height: 170px;

}

.cnt_flt img {

	height:auto;

}

}